Subject: Re: Question on of_address_to_resource() with offset != 0

From: Stefan Roese <[email-masked]>
Date: Wed, 15 Sep 2010 14:59:42 +0200

On Tuesday 14 September 2010 16:29:06 Stefan Roese wrote:
> I'm stumbling upon a problem noticed on the Ebony (440GP) eval board.
> Here the first chip-select is connected to 512KiB of SRAM and 512KiB
> NOR flash.

"Brown paper bag" time for me. Problem was located in U-Boot. Sorry for the 
noise.

Cheers,
Stefan

--
DENX Software Engineering GmbH,      MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich,  Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-0 Fax: (+49)-8142-66989-80 Email: [email-masked]